# Files and directories suggested to be ignored by Drupal
# @see https://git.drupalcode.org/project/drupal/-/blob/9.2.x/example.gitignore

*vendor
!wingsuit/vendor
*node_modules
.env

# Files and directories for common development environments, loosely inherited from BLT Project
# @see https://github.com/acquia/blt-project/blob/11.x/.gitignore

# OS X
.DS_Store
.AppleDouble
.LSOverride
._*
.Spotlight-V100
.Trashes

# Windows
Thumbs.db
ehthumbs.db
Desktop.ini
$RECYCLE.BIN/

# Eclipse
*.pydevproject
.project
.metadata
tmp/**
tmp/**/*
*.tmp
*.bak
*.swp
*~.nib
local.properties
.classpath
.settings/
.loadpath
*.launch
.externalToolBuilders/

# CDT / PDT
.cproject
.buildpathk

# Emacs
*~
\#*\#
/.emacs.desktop
/.emacs.desktop.lock
*.elc
auto-save-list
tramp
.\#*

# IntelliJ / PhpStorm
.idea/
atlassian-ide-plugin.xml

# XHProf
xhprof_*

# Sass
.sass-cache
*.css.map

# Netbeans IDE
nbproject
nbproject/*

# DrupalVM
.vagrant/

# DevDesktop
*.dd

# NPM
npm-debug.log

# Drush 9 Checksums
drush/sites/.checksums

# Deprecation detector rules
.rules

